uuid: 583e616a-3f31-48d9-a214-6cb8e7654f8e
langcode: es
status: true
dependencies:
  config:
    - node.type.article
id: node.article.sticky
field_name: sticky
entity_type: node
bundle: article
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
